Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 20 Jun 2025 13:50:39 +0300

Viljandi Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/12101 aadressile Viljandi maakond, Viljandi vald, Vissuvere küla, 
24111 Tässi tee // Tässi (Maakaabel) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks (seotud maantee ja selle 
kaitsevööndi maa-alaga)

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27429010>  (menetlus nr: 
494585), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 30.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viljandi Vallavalitsus) või menetleja (MERIKE KAHK) poole.